@charset "UTF-8";
/* CSS Document */



/****************************************************************************************************
contents
****************************************************************************************************/
#wrap {
	overflow: hidden;
}



/****************************************************************************************************
contents
****************************************************************************************************/
#contents {
	padding: 0;
}



/****************************************************************************************************
main
****************************************************************************************************/
#main {
	position: relative;
}
#main-img figure {
	position: relative;
}
#main-img figure img {
	width: 100%;
}
#main-img figure figcaption {
	position: absolute;
	right: 1em;
	bottom: 1em;
	color: #FFF;
	font-size: 0.733rem;
	font-weight: bold;
	text-shadow:
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1);
}
#main-text {
	position: absolute;
	left: 50%;
	top: 234px;
	transform: translate(-50%, 0);
}
#main-access {
	position: absolute;
	right: 40px;
	bottom: 30px;
}



/****************************************************************************************************
point
****************************************************************************************************/
#point {
	padding: 30px 0;
	background: url(../img/top/point-bg.jpg) no-repeat center center;
	background-size: cover;
}



/****************************************************************************************************
cont
****************************************************************************************************/
#cont {
	position: relative;
	padding: 70px 0 0 0;
}
#cont::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 20px;
	left: 0;
	top: 0;
	width: 100%;
	background-image: linear-gradient(180deg, rgba(0,0,0,.25), rgba(0,0,0,0));
	z-index: 2;
}



/****************************************************************************************************
information
****************************************************************************************************/
#information {
}
#info-text {
}
#info-text h2 {
	color: #FFF;
	font-size: 2.4rem;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 1.4;
}
#info-text h3 {
	margin-top: 0.15em;
	color: #C5B878;
	font-size: 4.8rem;
	font-weight: normal;
	letter-spacing: 0.02em;
	line-height: 1.4;
}
#info-text h3 a {
	color: #C5B878;
}
#information .request-box {
	margin-top: 30px;
}



/****************************************************************************************************
共通
****************************************************************************************************/
.inner {
	width: 1200px;
	padding: 120px 0;
	margin: auto;
}
.ttl-box .english {
	color: #C5B878;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
.ttl-box h2 {
	color: #FFF;
	font-size: 2.133rem;
	font-weight: normal;
	letter-spacing: 0.04em;
	line-height: 1.6;
}
.ttl-box h2 sup {
	font-size: 0.733rem;
	letter-spacing: 0;
	vertical-align: top;
}
.ttl-box h3 {
	color: #FFF;
	font-size: 2.133rem;
	font-weight: normal;
	letter-spacing: 0.04em;
	line-height: 1.6;
}
#contents .ttl-box p {
	color: #FFF;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	line-height: 2.0;
}
#contents .ttl-box p.large {
	font-size: 1.333rem;
}
.ttl-box .english + h2 {
	margin-top: 0.3em;
}
.ttl-box h2 + p {
	margin-top: 1.2em;
}
.ttl-box h3 + p {
	margin-top: 1.2em;
}

.ttl-box + .col-box,
.col-box + .col-box {
	margin-top: 1rem;
}
.col-box + .col-box.mt0rem {
	margin-top: 0rem;
}
.ttl-box + .col-box.mt05rem,
.col-box + .col-box.mt05rem {
	margin-top: 0.5rem;
}
.ttl-box + .col-box.mt1rem,
.col-box + .col-box.mt1rem {
	margin-top: 1rem;
}
.ttl-box + .col-box.mt15rem,
.col-box + .col-box.mt15rem {
	margin-top: 1.5rem;
}
.ttl-box + .col-box.mt2rem,
.col-box + .col-box.mt2rem {
	margin-top: 2rem;
}
.ttl-box + .col-box.mt25rem,
.col-box + .col-box.mt25rem {
	margin-top: 2.5rem;
}
.ttl-box + .col-box.mt3rem,
.col-box + .col-box.mt3rem {
	margin-top: 3rem;
}
.ttl-box + .col-box.mt35rem,
.col-box + .col-box.mt35rem {
	margin-top: 3.5rem;
}
.ttl-box + .col-box.mt4rem,
.col-box + .ttl-box.mt4rem,
.col-box + .col-box.mt4rem {
	margin-top: 4rem;
}
.ttl-box + .col-box.mt5rem,
.col-box + .col-box.mt5rem {
	margin-top: 5rem;
}
.ttl-box + .col-box.mt6rem,
.col-box + .col-box.mt6rem {
	margin-top: 6rem;
}

figure.img-box {
	position: relative;
	display: inline-block;
	color: #FFF;
}
figure.img-box figcaption {
	margin-top: 0.8em;
	font-size: 1.0rem;
	line-height: 1.4;
	text-align: left;
}
figure.img-box figcaption.exlarge {
	font-size: 1.466rem;
}
figure.img-box figcaption.exlarge .small {
	display: inline-block;
	font-size: 0.866rem;
}
figure.img-box figcaption.left {
	text-align: left;
}
figure.img-box figcaption.in {
	position: absolute;
	right: 0.8em;
	bottom: 0.8em;
	z-index: 2;
}
figure.img-box figcaption.in.left {
	right: auto;
	left: 0.8em;
}
figure.img-box figcaption.white {
	color: #FFF;
	font-weight: bold;
	text-shadow:
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1);
}
figure.img-box figcaption.white.noshadow {
	text-shadow: none;
}



/****************************************************************************************************
concept
****************************************************************************************************/
#concept {
	position: relative;
	padding: 400px 0;
}
#concept-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
#concept-bg figure {
	position: relative;
	width: 100%;
	height: 100%;
}
#concept-bg figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#concept-inner {
	position: relative;
}
#concept-text p {
	color: #FFF;
	font-size: 1.6rem;
	line-height: 2.4;
}
#concept-text p + p {
	margin-top: 2.8em;
}



/****************************************************************************************************
location
****************************************************************************************************/
.location-block {
	padding-bottom: 100px;
}
.location-main {
	position: relative;
}
.location-main > figure {
	position: relative;
}
.location-main > figure img {
	width: 100%;
	height: auto;
}
.location-main > figure figcaption {
	position: absolute;
	right: 0.8em;
	bottom: 0.8em;
	color: #FFF;
	font-size: 1.0rem;
	line-height: 1.4;
	text-shadow:
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1);
	z-index: 2;
}
.location-main::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 300px;
	left: 0;
	bottom: 0;
	width: 100%;
	background-image: linear-gradient(180deg, rgba(34,44,61,0), rgba(34,44,61,1));
	z-index: 1;
}
.location-ttl {
	position: absolute;
	left: 50%;
	top: 50%;
	color: #FFF;
	text-shadow:
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1),
		0 0 10px rgba(0,0,0,1);
	transform: translate(-50%, -50%);
	z-index: 2;
}
.location-ttl h2 {
	font-size: 4.266rem;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 1.4;
}
.location-ttl .eng {
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	line-height: 1.4;
}
.location-main + .ttl-box {
	position: relative;
	margin-top: -50px;
	z-index: 2;
}
.flex-block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 30px;
}
.re-dev-box {
	text-align: left;
}
.re-dev-box h4 {
	color: #FFF;
	font-size: 1.466rem;
	line-height: 1.6;
	margin-top: 0.8em;
}
.location-block p.small {
	width: 1200px;
	margin: auto;
	color: #FFF;
	font-size: 0.866rem;
	line-height: 1.6;
	text-align: left;
}



/****************************************************************************************************
plan
****************************************************************************************************/
#plan {
	background-image: linear-gradient(180deg, #18212E, #222C3D);
}
.plan-block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 30px;
}
.plan-box {
	box-shadow: 0 0 15px rgba(0,0,0,.15);
}




@media screen and (max-width: 767px),
screen and (max-width: 960px) and (orientation: landscape) {
	
	
	
	/****************************************************************************************************
	contents
	****************************************************************************************************/
	#wrap {
	}
	
	
	
	/****************************************************************************************************
	contents
	****************************************************************************************************/
	#contents {
		padding: 0;
	}
	
	
	
	/****************************************************************************************************
	main
	****************************************************************************************************/
	#main-img figure img {
		width: 120%;
		margin-left: -10%;
	}
	#main-text {
		top: 15vw;
		width: 8.0vw;
	}
	#main-access {
		right: 3vw;
		bottom: 5vw;
		width: 50vw;
	}
	#main figure figcaption {
		font-size: 0.533rem;
	}
	
	
	
	/****************************************************************************************************
	point
	****************************************************************************************************/
	#point {
		padding: 5vw 4vw;
	}
	
	
	
	/****************************************************************************************************
	cont
	****************************************************************************************************/
	#cont {
		padding: 6vw 4vw 4vw 4vw;
	}
	
	
	
	/****************************************************************************************************
	information
	****************************************************************************************************/
	#information {
	}
	#info-text {
	}
	#info-text h2 {
		font-size: 1.333rem;
		letter-spacing: 0;
	}
	#info-text h3 {
		font-size: 2.266rem;
		letter-spacing: 0;
		white-space: nowrap;
	}
	#information .request-box {
		margin-top: 4vw;
	}
	
	
	
	/****************************************************************************************************
	共通
	****************************************************************************************************/
	.inner {
		width: 92vw;
		padding: 10vw 0;
	}
	.ttl-box .english {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	.ttl-box h2 {
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	.ttl-box h2 sup {
		font-size: 0.533rem;
	}
	.ttl-box h3 {
		font-size: 1.4rem;
		letter-spacing: 0;
	}
	#contents .ttl-box p {
		font-size: 1rem;
		letter-spacing: 0;
	}
	#contents .ttl-box p.large {
		font-size: 1.133rem;
	}

	.ttl-box + .col-box,
	.col-box + .col-box {
		margin-top: calc(1rem * 0.6);
	}
	.col-box + .col-box.mt0rem {
		margin-top: calc(0rem * 0.6);
	}
	.ttl-box + .col-box.mt05rem,
	.col-box + .col-box.mt05rem {
		margin-top: calc(0.5rem * 0.6);
	}
	.ttl-box + .col-box.mt1rem,
	.col-box + .col-box.mt1rem {
		margin-top: calc(1rem * 0.6);
	}
	.ttl-box + .col-box.mt15rem,
	.col-box + .col-box.mt15rem {
		margin-top: calc(1.5rem * 0.6);
	}
	.ttl-box + .col-box.mt2rem,
	.col-box + .col-box.mt2rem {
		margin-top: calc(2rem * 0.6);
	}
	.ttl-box + .col-box.mt25rem,
	.col-box + .col-box.mt25rem {
		margin-top: calc(2.5rem * 0.6);
	}
	.ttl-box + .col-box.mt3rem,
	.col-box + .col-box.mt3rem {
		margin-top: calc(3rem * 0.4);
	}
	.ttl-box + .col-box.mt35rem,
	.col-box + .col-box.mt35rem {
		margin-top: calc(3.5rem * 0.4);
	}
	.ttl-box + .col-box.mt4rem,
	.col-box + .col-box.mt4rem {
		margin-top: calc(4rem * 0.4);
	}
	.ttl-box + .col-box.mt5rem,
	.col-box + .col-box.mt5rem {
		margin-top: calc(5rem * 0.4);
	}
	.ttl-box + .col-box.mt6rem,
	.col-box + .col-box.mt6rem {
		margin-top: calc(6rem * 0.4);
	}
	
	figure.img-box figcaption {
		font-size: 0.666rem;
	}
	figure.img-box figcaption.exlarge {
		font-size: 1.0rem;
	}
	figure.img-box figcaption.exlarge .small {
		font-size: 0.533rem;
	}
	.spLeft {
		text-align: left;
	}
	
	
	
	/****************************************************************************************************
	concept
	****************************************************************************************************/
	#concept {
		padding: 30vw 0;
	}
	#concept-text p {
		font-size: 0.866rem;
		line-height: 1.8;
	}
	
	
	
	/****************************************************************************************************
	location
	****************************************************************************************************/
	.location-block {
		padding-bottom: 10vw;
	}
	.location-main > figure img {
		width: 140%;
		margin-left: -20%;
	}
	.location-main > figure figcaption {
		font-size: 0.866rem;
	}
	.location-main::before {
		height: 20vw;
	}
	.location-ttl h2 {
		font-size: 2.4rem;
		letter-spacing: 0.05em;
		white-space: nowrap;
	}
	.location-ttl .eng {
		font-size: 1.6rem;
	}
	.location-main + .ttl-box {
		margin-top: -2vw;
	}
	.location-block .ttl-box,
	.location-block .col-box {
		width: 92vw;
		margin-left: auto;
		margin-right: auto;
	}
	.flex-block {
		gap: 2vw;
	}
	.re-dev-box h4 {
		font-size: 1.0rem;
	}
	.location-block p.small {
		width: 100%;
		font-size: 0.6rem;
	}
	
	
	
	/****************************************************************************************************
	plan
	****************************************************************************************************/
	.plan-block {
		gap: 2vw;
	}
	.plan-box {
		width: 45vw;
		box-shadow: 0 0 2vw rgba(0,0,0,.15);
	}
	.plan-box.double {
		width: 100%;
	}
}

@media screen and (max-width: 960px) and (orientation: landscape) {
}